#!/bin/sh
echo 'name: wai-extra
version: 0.4.6
id: wai-extra-0.4.6-f6e1fdb4d2db9ec503a7e3aa4875ddf4

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.Debug Network.Wai.Middleware.RequestLogger
                 Network.Wai.Middleware.Gzip Network.Wai.Middleware.Jsonp
                 Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Zlib Network.Wai.Parse
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/wai-extra-0.4.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/wai-extra-0.4.6
              /usr/local/lib
hs-libraries: HSwai-extra-0.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         blaze-builder-enumerator-0.2.0.3-b24ff070013d497186de8bd5302bd199
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         case-insensitive-0.4.0.1-5ab94ff48ad834049001c3220f0c6e72
         data-default-0.3.0-3ce2ab6f510b6da10afe1f81b0bd2765
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         enumerator-0.4.18-ab0738621e39ac3ae083dbffa0d2022d
         fast-logger-0.0.2-5828584421595eebbf97b567f2d4b9bf
         http-types-0.6.8-b14a4032562aa2e3800e76c66bc42fef
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         wai-0.4.3-81d4b142f5a04cbbd477253122a58159
         zlib-bindings-0.0.3.1-22afbbe9d569b90de123d5e14b3ac18c
         zlib-enum-0.2.1-33030b89efa41dd0e592010eb3f0da6c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/wai-extra-0.4.6/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/wai-extra-0.4.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
